body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}

#banner{
  text-align: center;
  margin-top:80px;
}







/*===============================================
pc 769px以上
===============================================*/
@media screen and (min-width: 769px){

header{
	width:100%;
	}

header img.logo{
	width:100px;
	float:left;
	margin:10px 10px 10px 80px;
	}

header nav{
	width:1100px;
	margin:0 auto 0 auto;
	}

div.pogoSlider img.topimg{
	width:100%;
	border-bottom:15px #ffff00 solid;
	}

div.top_h h1,
#page h1{
	font-size:6em;
	color:#9fa0a0;
	text-align:center;
	position:relative;
	top:-100px;
	margin-bottom:-90px;
	z-index:9999;
	display:block;
	}

div.top_h h1 span,
#page h1 span{
	font-size:0.35em;
	display:block;
	margin:-2.2em 0.5em 1em 0;
	padding:0;
	text-align:right;
	color:#fff;
	text-shadow: 1px 1px 1px #666,
               1px -1px 1px #666,
               -1px 1px 1px #666,
               -1px -1px 1px #666;
	}

div.top_h h1 span span,
#page h1 span span{
	font-size:0.35em;
	display:block;
	margin:0 0 0 0;
	text-shadow: 1px 1px 1px #999,
               1px -1px 1px #999,
               -1px 1px 1px #999,
               -1px -1px 1px #999;
	}

h2.large{
	text-align:center;
	color:#222222;
	margin-top:-40px;
	margin-bottom:40px;
	line-height:140%;
	font-size:1.8em;
	clear:both;
	border:none;
	}

p.txt{
	font-size:1.0em;
	line-height:125%;
	margin:10px auto;
	}

nav ul{
	padding-top:15px;
	}

nav ul li{
	height:50px;
	float:left;
	font-size:1em;
	line-height:50px;
	margin-right:10px;
	}

nav ul li a:link{ color:#333; }
nav ul li a:visited{ color:#333; }
nav ul li a:hover{ color:#bfbfbf ; }
nav ul li a:active{ color:#333; }
nav ul li a{text-decoration:none;}

nav ul li:after{
	content: " |";
	margin-left:5px;
	color:#717171;
	}

nav li.listTel{
	display:none;
	}

nav li.twt{
	display:none;
	}

nav ul li:nth-last-child(1):after{
	content: none;
	}


nav a.twt_a{
	float:right;
	margin:10px 0 0 0;
	color:#717171;
	display:inlone-block;
	margin:15px 10px 0 0;
	text-decoration:none;
	font-size:0.9em;
	}

nav a.twt_a:hover{
	color:#bfbfbf;
	}

nav a.twt_a img{
	vertical-align:middle;
	margin:0 5px 0 0;
	}

nav img.tel{
	float:right;
	margin:10px 0 0 0;
	position:relative;
	top:-3px;
	}

section{
	width:1100px;
	margin:70px auto 20px auto;
	}


h2,h3{
	border-bottom:5px #5c1b12 solid;
	text-align:center;
	margin:10px 0;
	padding:10px 0;
	color:#595757;
	font-size:1.4em;
	}
	h2{
		margin-bottom:30px;
	}
/*
h3:before{
	content:url("../img/title_icon.png");
	margin-right:15px;
	position:relative;
	top:3px;
	}
*/
h2 span,
h3 span{
	margin-left:20px;
	font-weight:normal;
	font-size:0.7em;
	}

h4{
	font-size:1.2em;
	font-weight:bold;
	border-bottom:1px #800000 dotted;
	clear:both;
	padding:5px 10px;
	margin:10px;
	}
/*
h4:before{
	content:url("../img/icon_grass.png");
	margin-right:10px;
	}
	*/

h5{
	font-weight:normal;
	margin-left:20px;
	color:#003d6d;
	}

h5:before{
	content:">> ";
	}








/*caution*/
div.caution{
	border:1px #bfbfbf dotted;
	width:60%;
	margin:20px auto;
	text-align:center;
	padding:10px;
	background-color:#f7fcdf;
	}

div.caution p{
	font-size:0.8em;
	}
div.caution p.title{
	font-weight:bold;
	}

div.caution a{
	font-size:0.8em;
	}

/*table*/
table.contents_tb{
	width:90%;
	margin:20px auto;
	}

table.contents_tb th,
table.contents_tb td{
	border:1px #bfbfbf solid;
	padding:5px;
	font-size:0.8em;
	line-height:140%;
	}

table.contents_tb th{
	background-color:#e8ffe0;
	text-align:center;
	}

table.contents_tb td{
	text-align:center;
	vertical-align:middle;
	}

table.contents_tb td.month{
	width:7%;
	background-color:#ffeae0;
	font-weight:bold;
	}

table.contents_tb td.gd{
	background-color:rgb(183, 209, 247);
	}


/*table option*/
.tb_option{
	margin:60px auto 0 auto;
	}



/*form*/

form#STSRC {
	background-image:url("../img/form_back.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	border-radius:10px;
	width:1030px;
	height:200px;
	margin:20px auto 0 auto;
	box-shadow:1px 1px 1px #aaa;
	}

form#STSRC dl{
	float:left;
	margin:15px;
	}

form#STSRC dl#departureArea{
	margin-left:30px;
	}

form#STSRC dt{
	color:#fff;
	font-weight:bold;
	font-size:0.9em;
	margin:5px;
	}

form#STSRC dt:before{
	/*
	content:url("../img/glass.png");
	margin-right:5px;
	vertical-align:middle;
	*/
	}

form#STSRC dl#freeWord input#freeWordsearch{
	width:280px;
	}

form#STSRC dl#freeWord dd.text{
	margin:5px;
	font-weight:0.7em;
	line-height:140%;
	font-size:0.7em;
	color:#fff;
	}

form#STSRC dl#popularityWord{
	margin:0 60px 0 30px;
	}

form#STSRC dl#popularityWord dt,
form#STSRC dl#popularityWord dd{
	float:left;
	}

form#STSRC dl#popularityWord dt{
	position:relative;
	top:10px;
	}

form#STSRC dl#popularityWord dd a{
	color:#fff;
	display:inline-block;
	margin:7px 5px 0 5px;
	font-size:0.8em;
	background-color:#5c1b12;
	text-decoration:none;
	padding:10px;
	}

form#STSRC dl#popularityWord dd a:link{color:#fff;}
form#STSRC dl#popularityWord dd a:visited{color:#fff;}
form#STSRC dl#popularityWord dd a:hover{
	color:#000;
	background-color:#FFA200;
	}
form#STSRC dl#popularityWord dd a:active{color:#000;}


form#STSRC div#quickSearchBtn{
	display:block;
	float:left;
	}



form#STSRC div#quickSearchBtn input {
	-moz-box-shadow: 0px 1px 0px 0px #000000;
	-webkit-box-shadow: 0px 1px 0px 0px #000000;
	box-shadow: 0px 1px 0px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #5c1b12));
	background:-moz-linear-gradient(top, #9E7967 5%, #5c1b12 100%);
	background:-webkit-linear-gradient(top, #9E7967 5%, #5c1b12 100%);
	background:-o-linear-gradient(top, #9E7967 5%, #5c1b12 100%);
	background:-ms-linear-gradient(top, #9E7967 5%, #5c1b12 100%);
	background:linear-gradient(to bottom, #9E7967 5%, #5c1b12 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9E7967', endColorstr='#5c1b12',GradientType=0);
	background-color:#9E7967;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #5c1b12;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
	width:250px;
	height:40px;
	}
form#STSRC div#quickSearchBtn input:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #5c1b12 5%, #9E7967 100%);
	background:-webkit-linear-gradient(top, #5c1b12 5%, #9E7967 100%);
	background:-o-linear-gradient(top, #5c1b12 5%, #9E7967 100%);
	background:-ms-linear-gradient(top, #5c1b12 5%, #9E7967 100%);
	background:linear-gradient(to bottom, #5c1b12 5%, #9E7967 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c1b12', endColorstr='#ffec64',GradientType=0);
	background-color:#000000;
	text-shadow:0px 1px 0px #000000;
}
form#STSRC div#quickSearchBtn input:active {
	position:relative;
	top:1px;
}




/*news*/
#newsWrapper{
  display: flex;
  padding:12px 20px;
  justify-content: space-between;


}
#newsButtons{
  margin-top:35px;
  margin-bottom:40px;
  text-align: center;
}
#newsButtons a:first-child img{
  margin-right:50px;
}

#newsButtons img.newsThum{
	display: inline-block;

}


#news ul{

	border:1px #666 dotted;
	padding:10px 20px;

	width:700px;

	background-position:center right;
	background-repeat:no-repeat;
	overflow-y:scroll;
  background-color: #fafafa;
	max-height:200px;
	}

#news ul li{
	list-style-type:none;
	margin:5px 0;
	font-size:1em;
	}

#news ul li span{
	font-size:0.9em;
	display:inline-block;
	color:#666;
	}

#news ul li span:before{
	/*
	content:url("../img/newsArrow.png");
	margin-right:10px;
	vertical-align:middle;
	*/
	}

#news ul li a:link{color:#003d6d;}
#news ul li a:visited{color:#003d6d;}
#news ul li a:hover{color:#7f9eb6;}
#news ul li a:active{color:#003d6d;}


/*
#news ul li{
	width:255px;
	list-style-type:none;
	margin:10px;
	float:left;
	}

#news img.thum{
	width:100%;
	}

#news p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #5c1b12 solid;
	}

#news p.txt{
	padding:10px;
	font-size:0.8em;
	line-height:140%;
	}

#news a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

#news a.detail:before{
	content:">";
	margin-right:5px;
	}

#news a.detail:link{color:#003d6d;}
#news a.detail:visited{color:#003d6d;}
#news a.detail:hover{color:#7f9eb6;}
#news a.detail:active{color:#003d6d;}
*/



/*special*/

#special ul li{
	width:345px;
	list-style-type:none;
	margin:10px;
	float:left;
	}

#special img.thum{
	width:100%;
	}

#special p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #5c1b12 solid;
	}

#special p.txt{
	/*padding:5px;*/
	font-size:0.8em;
	line-height:140%;
	}

#special a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

#special a.detail:before{
	content:">";
	margin-right:5px;
	}

#special a.detail:link{color:#003d6d;}
#special a.detail:visited{color:#003d6d;}
#special a.detail:hover{color:#7f9eb6;}
#special a.detail:active{color:#003d6d;}





/*spot*/
#spot ul li{
	width:255px;
	height:270px;
	list-style-type:none;
	margin:10px;
	float:left;
	}

#spot img.thum{
	width:100%;
	}

#spot p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #5c1b12 solid;
	}

#spot p.txt{
	/*padding:5px;*/
	font-size:0.8em;
	line-height:140%;
	}

#spot a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

#spot a.detail:before{
	content:">";
	margin-right:5px;
	}

#spot a.detail:link{color:#003d6d;}
#spot a.detail:visited{color:#003d6d;}
#spot a.detail:hover{color:#7f9eb6;}
#spot a.detail:active{color:#003d6d;}





/*theme*/
#theme ul li{
	width:200px;
	list-style-type:none;
	margin:10px;
	float:left;
	}

#theme ul li:nth-child(6){
	clear:both;
	}

#theme img.thum{
	width:100%;
	}

#theme p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #5c1b12 solid;
	font-size:1em;
	}

#theme p.txt{
	/*padding:5px;*/
	font-size:0.8em;
	line-height:140%;
	}

#theme a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

#theme a.detail:before{
	content:">";
	margin-right:5px;
	}

#theme a.detail:link{color:#003d6d;}
#theme a.detail:visited{color:#003d6d;}
#theme a.detail:hover{color:#7f9eb6;}
#theme a.detail:active{color:#003d6d;}




/*caution*/

ul#caution {
	width:665px;
	margin:0 auto;
	}

ul#caution li{
	display:inline-block;
	float:center;
	}

ul#caution li a{
	font-size:0.8em;
	text-decoration:none;
	}

ul#caution li a:link{color:#003d6d;}
ul#caution li a:hover{color:#7f9eb6;}
ul#caution li a:active{color:#003d6d;}
ul#caution li a:visited{color:#003d6d;}




/*submenu*/

div#submenu{
	background-color:#003d60;
	margin-top:80px;
	}

div#submenu ul{
	width:650px;
	margin:0 auto;
	text-align:center;
	padding:10px 0;
	}

div#submenu ul li {
	display:inline-block;
	margin:5px 10px;
	color:#fff;
	font-size:0.8em;
	}

div#submenu ul li a{
	text-decoration:none;
	}

div#submenu ul li a:link{color:#fff;}
div#submenu ul li a:hover{color:#7f9eb6;}
div#submenu ul li a:active{color:#fff;}
div#submenu ul li a:visited{color:#fff;}




/*footer*/
/*
footer{
	background-image:url("../../images/common/foot.jpg");
	background-position:bottom;
	background-size:cover;
	background-color: rgba(51,51,51,0.6);
	padding-top:30px;
	}


footer p{
	color:#3e3a39;
	font-size:0.8em;
	text-align:center;
	line-height:160%;
	margin:0 0 20px 0;
	text-shadow:1px 1px 1px #fff;
	}
	footer span{
		display: inline-block;
		margin-left:10px;
	}
*/
footer{
	background-image:url("../../images/common/foot.jpg");
	background-position:bottom;
	background-size:cover;
	background-color: rgba(51,51,51,0.6);
	height:100px;
	}


footer p{
  height:100px;
	color:#3e3a39;
	font-size:1em;
	text-align:center;
	line-height:100px;
	text-shadow:1px 1px 1px #fff;
	}
	footer span{
		display: inline-block;
		margin-left:10px;
	}
/*banner_fst*/

ul#banner_fst{
	width:930px;
	margin:20px auto;
	text-align:center;
	}

ul#banner_fst li{
	display:inline-block;
	margin:5px;
	}

/*banner_snd*/

ul#banner_snd{
	width:930px;
	margin:20px auto;
	text-align:center;
	}

ul#banner_snd li{
	display:inline-block;
	margin:0 5px;
	}




/*otherSite*/

ul#otherSite{
	width:930px;
	margin:0 auto;
	text-align:center;
	}

ul#otherSite li{
	display:inline-block;
	margin:2px;
	}

ul#otherSite li a{
	/*text-decoration:none;*/
	font-size:0.8em;
	}

ul#otherSite li a:link{color:#3e3a39;}
ul#otherSite li a:hover{color:#7f9eb6;}
ul#otherSite li a:active{color:#3e3a39;}
ul#otherSite li a:visited{color:#3e3a39;}




/*copyright*/
/*
p#copyright{
	font-size:0.8em;
	color:#717171;
	text-align:center;
	margin:20px 20px 0 20px ;
	padding:0 0 30px 0;
	}
*/



.slicknav_menu {
display:none;
}





/*page*/

#page img.pageTop{
	width:100%;
	}

#page h1{
	margin-top:160px;
	}

#page h3{
	background-color:#410600;
	color:#fff;
	}


p.title{
	font-size:1em;
	line-height:140%;
	font-weight:bold;
	color:#410600;
	}

/*block1*/

ul.block1 li{
	width:100%;
	list-style-type:none;
	margin:10px;
	float:left;
	}


ul.block1 img.thum{
	display:block;
	margin:0 auto;
	}

ul.block1 img.thum8{
	margin:10px;
	width:100%;
	text-align:center;
	position:relative;
	}


ul.block1 p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #5c1b12 solid;
	}

ul.block1 p.txt{
	/*padding:5px;*/
	font-size:0.8em;
	line-height:140%;
	}

ul.block1 a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

ul.block1 a.detail:before{
	content:">";
	margin-right:5px;
	}

ul.block2 a.detail:link{color:#003d6d;}
ul.block2 a.detail:visited{color:#003d6d;}
ul.block2 a.detail:hover{color:#7f9eb6;}
ul.block2 a.detail:active{color:#003d6d;}





/*block2*/

ul.block2 li{
	width:530px;
	list-style-type:none;
	margin:10px;
	float:left;
	}

ul.block2 img.thum{
	width:100%;
	}

ul.block2 p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #5c1b12 solid;
	}

ul.block2 p.txt{
	/*padding:5px;*/
	font-size:1.0em;
	line-height:140%;
	}

ul.block2 a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

ul.block2 a.detail:before{
	content:">";
	margin-right:5px;
	}

ul.block2 a.detail:link{color:#003d6d;}
ul.block2 a.detail:visited{color:#003d6d;}
ul.block2 a.detail:hover{color:#7f9eb6;}
ul.block2 a.detail:active{color:#003d6d;}


/*block2_txtR*/

ul.block2 li.txtR{
	font-size:0.9em;
	margin:10px 5px;
	line-height:140%;
	}

ul.block2 li.txtR dl dt,
ul.block2 li.txtR dl dd{
	font-size:0.9em;
	margin-bottom:10px;
	}

ul.block2 li.txtR dl dt{
	border-bottom:1px #410600 dotted;
	}

ul.block2 li.txtR dl dt:before{
	content:">> ";
	}

ul.block2 li iframe{
	width:530px;
	height:344px;
	}






/*block3*/

ul.block3 li{
	width:345px;
	list-style-type:none;
	margin:10px;
	float:left;
	}

ul.block3 li:nth-child(4){
	clear:both;
	}

ul.block3 img.thum{
	width:100%;
	}

ul.block3 p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #5c1b12 solid;
	}

ul.block3 p.txt{
	/*padding:5px;*/
	font-size:0.8em;
	line-height:140%;
	}

ul.block3 a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

ul.block3 a.detail:before{
	content:">";
	margin-right:5px;
	}

ul.block3 a.detail:link{color:#003d6d;}
ul.block3 a.detail:visited{color:#003d6d;}
ul.block3 a.detail:hover{color:#7f9eb6;}
ul.block3 a.detail:active{color:#003d6d;}


ul.block3 li iframe{
	width:345px;
	height:194px;
	}


/*block4*/
ul.block4 li{
	width:255px;
	list-style-type:none;
	margin:10px;
	float:left;
	}

ul.block4 li:nth-child(5){
	clear:both;
	}

ul.block4 img.thum{
	width:100%;
	}

ul.block4 p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #5c1b12 solid;
	}

ul.block4 p.txt{
	/*padding:5px;*/
	font-size:0.8em;
	line-height:140%;
	}

ul.block4 a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	margin-top:5px;
	}

ul.block4 a.detail:before{
	content:">";
	margin-right:5px;
	}

ul.block4 a.detail:link{color:#003d6d;}
ul.block4 a.detail:visited{color:#003d6d;}
ul.block4 a.detail:hover{color:#7f9eb6;}
ul.block4 a.detail:active{color:#003d6d;}


/*block2_txtR list*/

ul.block2 li.txtR ul,
ul.block2 li.txtR ul li{
	margin:0;
	padding:0;
	}

ul.block2 li.txtR ul{
	margin:5px 5px 20px 5px ;
	}

ul.block2 li.txtR ul li{
	width:100%;
	font-size:0.9em;
	padding:7px 10px;
	border-bottom:1px #bfbfbf dotted;
	float:none;
	line-height:140%;
	}

ul.block2 li.txtR ul li:before{
	content:url("../img/icon_ck.png");
	margin:0 5px;
	position:relative;
	top:3px;
	}




/*page list*/

ul.page_list,
ul.page_list li{
	margin:0;
	padding:0;
	}

ul.page_list{
	margin:5px 5px 20px 5px ;
	}

ul.page_list li{
	width:90%;
	font-size:0.9em;
	padding:7px 10px;
	border-bottom:1px #bfbfbf dotted;
	float:none;
	line-height:160%;
	list-style-type:none;
	}

ul.page_list li:before{
	content:url("../img/icon_ck.png");
	margin:0 5px;
	position:relative;
	top:3px;
	}

ul.page_list li:last-child{
	border:none;
	}



/*block5*/
ul.block5 li{
	width:200px;
	list-style-type:none;
	margin:10px;
	float:left;
	}

ul.block5 li:nth-child(6){
	clear:both;
	}

ul.block5 img.thum{
	width:100%;
	}

ul.block5 p.title{
	text-align:center;
	padding:5px;
	border-bottom:2px #5c1b12 solid;
	font-size:0.8em;
	line-height:140%;
	}

ul.block5 p.txt{
	/*padding:5px;*/
	font-size:0.8em;
	line-height:140%;
	}

ul.block5 a.detail{
	display:block;
	text-align:right;
	font-size:0.8em;
	text-decoration:none;
	}

ul.block5 a.detail:before{
	content:">";
	margin-right:5px;
	}

ul.block5 a.detail:link{color:#003d6d;}
ul.block5 a.detail:visited{color:#003d6d;}
ul.block5 a.detail:hover{color:#7f9eb6;}
ul.block5 a.detail:active{color:#003d6d;}



/*button_blue*/
#page a.button_blue {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
	margin:10px auto;
	text-align:center;
	padding:10px 0;
	line-height:160%;
	/*background-image:url("../img/cursor.png");
	background-position:20px center;
	background-repeat:no-repeat;*/
}
#page a.button_blue:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
	/*background-image:url("../img/cursor_on.png");
	background-position:23px center;
	background-repeat:no-repeat;*/
}
#page a.button_blue:active {
	position:relative;
	top:1px;
}

#page a.button_blue span {
	font-size:17px;
	color:#EBB600;
	font-weight:bold;
}

@media screen and (min-width: 700px) {
    .br-sp { display:none; }


/*size*/
.w40per{ width:40%; }
.w60per{ width:60%; }
.w80per{ width:80%; }


iframe.gMap{
	width:100%;
	height:400px;
	}


li.txtR p{
	font-size:1.0em;
	width:90%;
	margin:10px auto;
	line-height:140%;
	}

#blog_rss{
width:100%;
height:200px;
border:1px #bfbfbf solid;
}

/*スマホメニュー切り替え*/
#menu {
display:block;
}


/*acMenu*/

img.openIcon{
	display:none;
	}


}


/*スマホメニュー切り替え*/
/*
.slicknav_menu {
display:none;
}

@media screen and (max-width: 769px) {
#menu {
display:none;
}
.slicknav_menu {
display:block;
}
}

*/
/**
 *    page title下サブメニュー
 */
.pageSubMenu{
    margin: 0 auto 20px;
    text-align: left;
    border-bottom: solid 2px #AAA;

}

.pageSubMenu li{
    display: inline-block;
}

.pageSubMenu li a{
    display: block;
    padding: 10px 10px 10px;
    color: #FFF;
    font-size: 77%;
    letter-spacing: 0.1em;
    font-weight: bold;

    background: #333;
    border: solid 1px #555;
    border-bottom: none;

    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -o-border-top-right-radius: 5px;
    -o-border-top-left-radius: 5px;
    -ms-border-top-right-radius: 5px;
    -ms-border-top-left-radius: 5px;
}

.pageSubMenu li a:hover,
.pageSubMenu li a:focus,
.pageSubMenu li a:active{
    background: #555;
}

.pageSubMenu li.setPageSubMenu a{
    background: #AAA;
    color:#000;
}

.pageWrapper{
	padding-top:20px;
	padding-bottom:20px;
	clear:both;
}
#loginWrap{
	background: #eee;
	padding:20px;
	box-shadow: 1px 1px 1px #333;
	max-width:1100px;
	margin:0 auto;
}
